/*
You can add your own CSS here.

Click the help icon above to learn more.
*/
input.wpcf7-form-control.has-spinner.wpcf7-submit {
  background-color: #801f18 !important;
}

.call-head {
  background: #ad342b;
  color: #fff;
  padding: 5px;
  border-radius: 50px;
  height: 32px;
  width: 32px;
  display: block;
  text-align: center;
}

.call-head:hover {
  color: #fff;
}

.footer-call {
  color: #fff;
  font-size: 30px !important;
  font-weight: 300 !important;
}

.footer-call:hover {
  color: #fff;
}

#block-12 {
  margin-bottom: 21px;
}

#get-a-free-consultation {
  color: #fff;
  font-size: 40px;
  font-weight: 300;
}

.bdp-post-title {
  font-size: 10px !important;
}

.bdp-post-short-content {
  font-weight: 300;
  font-size: 22px;
}

@media only screen and (max-width: 480px) {
  .heading-bar,
  .elementor-heading-title {
    font-size: 22px;
  }
}

@import url("https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800&display=swap");

body {
  font-family: "Roboto", sans-serif;
}

.flex-container {
  height: 400px;
  width: 100%;
  display: -webkit-flex;
  /* Safari */
  display: flex;
  overflow: hidden;
}
.elementor-column.elementor-col-50.elementor-top-column.elementor-element.elementor-element-a413bc7
  input.wpcf7-form-control.has-spinner.wpcf7-submit {
  font-size: 18px !important;
  padding: 10px !important;
}

@media screen and (max-width: 768px) {
  .ast-comment-meta {
    font-size: 13px;
  }
  /* ebook	 */
  .ebook-enqury {
    border-radius: 20px;
    padding: 20px 15px;
  }
  .elementor-7453 .elementor-element.elementor-element-415ec31 {
    margin-top: 120px;
    margin-bottom: 0px;
  }
  .elementor-element.elementor-element-0f264bc.elementor-widget.elementor-widget-woocommerce-product-content {
    padding-right: 20px;
    padding-left: 20px;
  }
  blockquote {
    margin: 0px;
    font-size: 1.1em;
    line-height: inherit;
    position: relative;
  }
  h1.product_title.entry-title {
    font-size: 24px !important;
  }

  .flex-container {
    flex-direction: column;
  }
}

.flex-title {
  color: #f1f1f1;
  position: relative;
  font-size: 40px;
  text-align: left;
  margin: auto;
  line-height: 45px;
  transform: rotate(90deg);
  top: 30px;
  -webkit-transition: all 500ms ease;
  -moz-transition: all 500ms ease;
  -ms-transition: all 500ms ease;
  -o-transition: all 500ms ease;
  transition: all 500ms ease;
  display: contents;
}

@media screen and (max-width: 768px) {
  .flex-title {
    transform: rotate(0deg) !important;
  }

  .flex-container {
    height: auto;
  }

  .flex-about {
    top: 0px;
  }
  .footer-widget-area[data-section="section-footer-menu"]
    .astra-footer-horizontal-menu {
    justify-content: center;
  }
}

.flex-about {
  color: #f1f1f1;
  position: relative;
  font-size: 20px;
  padding: 0;
  top: 20px;
  font-weight: 300;
  line-height: 1.3;
  margin: auto;
  text-align: left;
  transform: rotate(0deg);
  -webkit-transition: all 500ms ease;
  -moz-transition: all 500ms ease;
  -ms-transition: all 500ms ease;
  -o-transition: all 500ms ease;
  transition: all 500ms ease;
  display: none;
}

@media screen and (max-width: 768px) {
  .flex-about {
    padding: 0%;
    border: 0px solid #f1f1f1;
  }
}

.flex-slide {
  -webkit-flex: 1;
  /* Safari 6.1+ */
  -ms-flex: 1;
  /* IE 10 */
  flex: 1;
  cursor: pointer;
  -webkit-transition: all 500ms ease;
  -moz-transition: all 500ms ease;
  -ms-transition: all 500ms ease;
  -o-transition: all 500ms ease;
  transition: all 500ms ease;
  padding: 25px;
}

@media screen and (max-width: 768px) {
  .flex-slide {
    overflow: auto;
    overflow-x: hidden;
  }

  #astra-footer-menu {
    display: flex;
  }
}

@media screen and (max-width: 768px) {
  .flex-slide p {
    font-size: 14px;
  }
}

@media screen and (max-width: 768px) {
  .flex-slide ul li {
    font-size: 2em;
  }
}

.flex-slide:hover {
  -webkit-flex-grow: 3;
  flex-grow: 3;
}

.home1 {
  height: 100vh;
  background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)),
    url(https://www.ecsion.com/wp-content/uploads/2022/02/img-32-2-1.jpg);
  background-size: cover;
  background-position: center center;
}

@media screen and (min-width: 768px) {
  .home {
    -moz-animation: aboutFlexSlide;
    -moz-animation-duration: 3s;
    -moz-animation-iteration-count: 1;
    -moz-animation-delay: 0s;
    -webkit-animation: aboutFlexSlide;
    -webkit-animation-duration: 3s;
    -webkit-animation-iteration-count: 1;
    -webkit-animation-delay: 0s;
    animation: aboutFlexSlide;
    animation-duration: 3s;
    animation-iteration-count: 1;
    animation-delay: 0s;
  }
}

@keyframes aboutFlexSlide {
  0% {
    -webkit-flex-grow: 1;
    flex-grow: 1;
  }

  50% {
    -webkit-flex-grow: 3;
    flex-grow: 3;
  }

  100% {
    -webkit-flex-grow: 1;
    flex-grow: 1;
  }
}

@media screen and (min-width: 768px) {
  .flex-title-home1 {
    transform: rotate(90deg);
    top: 15%;
    -moz-animation: homeFlextitle;
    -moz-animation-duration: 3s;
    -moz-animation-iteration-count: 1;
    -moz-animation-delay: 0s;
    -webkit-animation: homeFlextitle;
    -webkit-animation-duration: 3s;
    -webkit-animation-iteration-count: 1;
    -webkit-animation-delay: 0s;
    animation: homeFlextitle;
    animation-duration: 3s;
    animation-iteration-count: 1;
    animation-delay: 0s;
  }
}

@keyframes homeFlextitle {
  0% {
    transform: rotate(90deg);
    top: 15%;
  }

  50% {
    transform: rotate(0deg);
    top: 15%;
  }

  100% {
    transform: rotate(90deg);
    top: 15%;
  }
}

@keyframes flexAboutHome {
  0% {
    opacity: 0;
  }

  50% {
    opacity: 1;
  }

  100% {
    opacity: 0;
  }
}

.about {
  background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)),
    url(https://www.ecsion.com/wp-content/uploads/2022/02/img-30-2.jpg);
  background-size: cover;
  background-position: center center;
}

.contact-form {
  width: 100%;
}

input {
  width: 100%;
}

textarea {
  width: 100%;
}

.contact {
  background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)),
    url(https://www.ecsion.com/wp-content/uploads/2022/02/img-31-1.jpg);
  background-size: cover;
  background-position: center center;
}

.work {
  background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)),
    url(https://www.ecsion.com/wp-content/uploads/2022/02/img-34-1.jpg);
  background-size: cover;
  background-position: center center;
}

.spinner {
  position: fixed;
  top: 0;
  left: 0;
  background: #222;
  height: 100%;
  width: 100%;
  z-index: 11;
  margin-top: 0;
  color: #fff;
  font-size: 1em;
}

.cube1,
.cube2 {
  background-color: #fff;
  width: 15px;
  height: 15px;
  position: absolute;
  top: 0;
  left: 0;
  -webkit-animation: sk-cubemove 1.8s infinite ease-in-out;
  animation: sk-cubemove 1.8s infinite ease-in-out;
}

.cube2 {
  -webkit-animation-delay: -0.9s;
  animation-delay: -0.9s;
}

@-webkit-keyframes sk-cubemove {
  25% {
    -webkit-transform: translateX(42px) rotate(-90deg) scale(0.5);
  }

  50% {
    -webkit-transform: translateX(42px) translateY(42px) rotate(-180deg);
  }

  75% {
    -webkit-transform: translateX(0px) translateY(42px) rotate(-270deg)
      scale(0.5);
  }

  100% {
    -webkit-transform: rotate(-360deg);
  }
}

@keyframes sk-cubemove {
  25% {
    transform: translateX(42px) rotate(-90deg) scale(0.5);
    -webkit-transform: translateX(42px) rotate(-90deg) scale(0.5);
  }

  50% {
    transform: translateX(42px) translateY(42px) rotate(-179deg);
    -webkit-transform: translateX(42px) translateY(42px) rotate(-179deg);
  }

  50.1% {
    transform: translateX(42px) translateY(42px) rotate(-180deg);
    -webkit-transform: translateX(42px) translateY(42px) rotate(-180deg);
  }

  75% {
    transform: translateX(0px) translateY(42px) rotate(-270deg) scale(0.5);
    -webkit-transform: translateX(0px) translateY(42px) rotate(-270deg)
      scale(0.5);
  }

  100% {
    transform: rotate(-360deg);
    -webkit-transform: rotate(-360deg);
  }
}

.img-th {
  background-position: 50% 50%;
  background-size: cover;
  height: 300px;
  max-width: 100%;
  transition: height 0.2s;
}

.tech-text {
  padding: 40px 0 20px 0;
  width: 100%;
  transition: width 2s;
}

.java {
  background: url(../img/java.jpg) no-repeat;
}

a,
a:hover {
  text-decoration: none !important;
}

.technology-grid {
  display: block;
  padding: 20px;
  position: relative;
  min-height: 500px;
}

.technology-grid:hover {
  display: block;
  box-shadow: 0px 0px 8px 2px #cccccc60;
}

.tech-text h3 {
  font-weight: 300;
  font-size: 34px;
}

.tech-text p {
  font-weight: 400;
  font-size: 22px;
  color: #666;
}

.technology-grid:hover .tech-text {
  width: 100%;
  top: 0;
  background: #fff;
  height: 100%;
}

.technology-grid:hover .img-th {
  height: 0;
}

.technology-grid .tech-text .hide {
  display: none;
  opacity: 0;
  transition: opacity 300ms;
  font-size: 18px;
}

.technology-grid:hover .tech-text .hide {
  opacity: 1;
  display: block;
}

.hide {
  display: none;
}

.technology-grid-half .img-th {
  height: 150px;
}

.technology-grid-half {
  min-height: 350px !important;
}

.client-thumb .row {
  margin-bottom: 30px;
}

.client-lg {
  text-align: center;
  min-height: 100px;
  padding: 15px;
  display: table-cell;
  height: 100px;
  vertical-align: middle;
  margin: 0 auto;
  width: 100vh;
}

.client-lg img {
  margin: 0 auto;
  max-width: 150px;
  max-height: 60px;
}

.client-box {
  width: 100%;
  border: 1px solid #ccc;
  min-height: 100px;
  border-radius: 3px;
}

.new-footer {
  background-image: linear-gradient(
      to bottom,
      rgba(21, 47, 72, 0.82),
      rgba(21, 47, 72, 0.93)
    ),
    url("../img/footer.png");
  width: 80%;

  background-size: cover;
  color: white;
  padding: 80px 0;
  width: 100%;
}

.new-footer h4 {
  font-size: 40px;
  font-weight: lighter;
  color: #fff;
}

.ft-28 {
  font-size: 28px;
}

.font-weight-light {
  font-weight: lighter;
}

.hero-banner {
  background-image: linear-gradient(
      to bottom,
      rgba(21, 47, 72, 0.82),
      rgba(21, 47, 72, 0.93)
    ),
    url("../img/footer.png");
  background-size: cover;
  color: white;

  width: 100%;
  height: 100vh;
}

.main {
  overflow: auto;
  width: 100%;
  height: 100vh;
  display: table;
}

.content {
  height: 350px;
  display: table-cell;
  vertical-align: middle;
}

.content h1 {
  text-align: left;
  color: #fff;
  font-size: 70px;
  font-weight: 600;
  font-family: "Montserrat", sans-serif;
}

.content p {
  background: #ac342a;
  padding: 5px 20px;
  display: inline-block;
  font-size: 26px;
  text-align: left;
  float: left;
}

@media screen and (max-width: 480px) {
  .content h1 {
    font-size: 45px;
  }

  .content p {
    font-size: 20px;
  }

  .flex-title {
    font-size: 20px;
  }

  .galleryid-1367 .gallery-item,
  .galleryid-1372 .gallery-item,
  .galleryid-1336 .gallery-item {
    width: 49% !important;
  }

  .elementor-1372 .elementor-element.elementor-element-30633be .gallery {
    margin: 0 0px 0px 0;
  }

  .elementor-1372 .elementor-element.elementor-element-30633be .gallery-item {
    padding: 10px 10px 10px 10px;
  }

  .elementor-1367 .elementor-element.elementor-element-8846e4f .gallery {
    margin: 0 0px 0px 0;
  }

  .elementor-1367 .elementor-element.elementor-element-8846e4f .gallery-item {
    padding: 10px 10px 10px 10px;
  }

  .elementor-1342 .elementor-element.elementor-element-daf0477 {
    text-align: center;
    margin: 0 auto;
  }

  .elementor-1342 .elementor-element.elementor-element-2407585 {
    width: 100%;
    min-height: 393px !important;
  }

  .elementor-element-d460c7f {
    min-height: 300px !important;
    margin-top: 20px;
  }
}

/*blog*/

.bdp-readmorebtn:hover,
.bdp-readmorebtn:focus {
  background: none;
  border-bottom: 1px solid #ac342a;
  color: #ac342a;
}

.bdp-readmorebtn {
  color: #ac342a;
  border: none;

  padding: 0px 0px;
  font-size: 15px;
}

.bdp-post-pagination .current {
  border: 1px solid #dedddd;
  background: #ac342a;
  color: #fff !important;
  border-radius: 5px;
}

.bdp-post-pagination a,
.bdp-post-pagination a {
  color: #000 !important;

  background: #fff;
  border: 1px solid #dedddd;
}

.bdp-post-pagination a,
.bdp-post-pagination a {
  border-radius: 5px;
}

.bdp-post-categories {
  display: none;
}

.wpcf7-form textarea {
  width: 100% !important;
  height: 100px;
}

.entry-content p,
.entry-content li {
  text-align: justify;
}

.ast-single-post .entry-title {
  font-size: 44px;
  font-weight: bold;
}

.banner-text > .elementor-widget-container {
  display: inline-block;
}

.wpcf7-submit {
  font-family: "Roboto";
  font-size: 12px !important;
  padding: 13px 20px;
  margin-bottom: 15px;
  cursor: pointer;
  margin-right: 7px;
  border: 0;
  border-radius: 5px;
  position: relative;
  overflow: hidden;
  font-weight: 300 !important;
  text-transform: capitalize !important;
  display: inline-flex;
  width: auto;
}

/* footer */

hr.wp-block-separator {
  border-top: 6px solid #fff;
  background-color: #fff;
}

.elementor-widget-container ol,
ul {
  margin: 0 0 0em 01em;
}

.hustle-layout-footer {
  display: none;
}

.hustle-ui.module_id_1 .hustle-layout .hustle-subtitle {
  display: block;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  border-width: 0px 0px 0px 0px;
  border-style: solid;
  border-color: rgba(0, 0, 0, 0);
  border-radius: 0px 0px 0px 0px;
  background-color: rgba(0, 0, 0, 0);
  box-shadow: 0px 0px 0px 0px rgb(0 0 0 / 0%);
  -moz-box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0);
  -webkit-box-shadow: 0px 0px 0px 0px rgb(0 0 0 / 0%);
  color: #3f3f3f;
  font: 700 36px/46px Rubik;
  font-style: normal;
  letter-spacing: 0px;
  text-transform: none;
  text-decoration: none;
  text-align: left;
}

.elementor-column.elementor-col-33.elementor-inner-column.elementor-element.elementor-element-334e274.active {
  border: solid #ac342a;
}

.elementor-column.elementor-col-33.elementor-inner-column.elementor-element.elementor-element-1e89a02.active {
  border: solid #ac342a;
}

.elementor-column.elementor-col-33.elementor-inner-column.elementor-element.elementor-element-801a187.active {
  border: solid #ac342a;
}

.pfg-bootstrap .text-center {
  margin-bottom: 20px;
  text-align: center !important;
}

.simplefilter li,
.sortandshuffle li {
  color: white;
  border-radius: 3px;
}

.portfolio-wraper .simplefilter li.active {
  background-color: #ac342a !important;
  color: #fff !important;
  padding: 8px 30px !important;
}

.portfolio-wraper .simplefilter_4882 li {
  background-color: #f6f6f6 !important;
  color: #3f3f3f !important;
  padding: 8px 30px !important;
}

.portfolio-wraper .simplefilter_4882 li:hover {
  background-color: #eaeaea !important;
  color: #3f3f3f !important;
}

.item-desc {
  background-color: rgb(210 210 210 / 50%) !important;
  bottom: 16px;
  color: #070707 !important;
  display: block;
  font-weight: 400 !important;
  left: 2rem;
  border-radius: 3px !important;
  padding: 4px;
  position: absolute;
  right: 2rem;
  text-align: center;
  text-transform: capitalize;
}

.pfg-bootstrap .col-lg-3 {
  padding: 20px !important;
  max-width: 25%;
}

.item-desc {
  bottom: 26px !important;
}

.pfg-bootstrap .thumbnail {
  border: 2px solid #ddd !important;
}

@media screen and (max-width: 768px) {
  .pfg-bootstrap .col-12 {
    border-bottom: 5px solid #bbb;
  }

  .pfg-bootstrap .col-12 .item-desc {
    right: 2rem !important;
    left: 2rem !important;
  }

  .ast-separate-container .entry-header {
    margin-top: 54px;
  }
}

@media screen and (max-width: 1024px) {
  .filter_gallery_4882.row.filtr-container.filters-div {
    text-align: -webkit-center;
  }

  .item-desc {
    right: 10rem !important;
    left: 10rem !important;
  }
}

/*blog side bar*/
.wp-block-group__inner-container h2 {
  font-weight: 500;
  margin-bottom: 1em;
  color: #ad342b;
  line-height: 60px;
  border-bottom: 2px solid;
}

h2,
.entry-content h2,
.entry-content h2 a {
  font-size: 28px;
  font-weight: 400;
  font-family: "Roboto", sans-serif;
  line-height: 0.95;
  text-transform: capitalize;
}

nav {
  text-transform: capitalize;
  line-height: 1.8em;
  /* color: black !important; */
}

nav li {
  font-size: 17px;

  line-height: 1.4em;
}

.ast-separate-container .ast-article-post,
.ast-separate-container .ast-article-single {
  border-bottom: 1px solid #eee;
  margin: 0;
  padding: 5.34em 3.67em;
}

#secondary {
  margin: 7em 0 3.5em;
  word-break: break-word;
  line-height: 25px;
}

a.wp-block-latest-posts__post-title {
  color: black;
}

.ast-separate-container.ast-two-container #secondary .widget {
  background-color: #fff;
  padding: 2em;
  padding-right: 0px;
  padding-bottom: 10px;
  margin-bottom: 0em;
}

input#wp-block-search__input-1 {
  padding: 0px;
  border-color: #cbcbcb;
}

ul.wp-block-archives-list.wp-block-archives li a {
  color: black;
}

nav a {
  color: #3f3f3f;
}

ul.wp-block-categories-list.wp-block-categories li a {
  color: black;
}

#secondary li {
  margin-bottom: 28px;
}

li.cat-item {
  margin-bottom: 16px;
}

aside#archives-1 li {
  margin-bottom: 16px;
}

@media (max-width: 767px) {
  div#respond {
    padding: 0px !important;
    margin: 10px !important;
  }
  .elementor-7294
    .elementor-element.elementor-element-42ce241c
    .elementor-post__excerpt
    p {
    font-size: 13px;
    text-align: unset;
    line-height: 1.2em;
  }

  .ast-separate-container .ast-article-post,
  .ast-separate-container .ast-article-single {
    border-bottom: 1px solid #eee;
    margin: 0;
    padding: 3.34em 0.67em;
  }

  .ast-single-post .entry-title {
    font-size: 22px;
    font-weight: bold;
  }

  .entry-content.clear p {
    font-size: 15px;
    text-align: unset;
    margin-bottom: 5px;
  }

  h3,
  .entry-content h3,
  .entry-content h3 a {
    font-size: 20px;
  }

  .ast-separate-container .ast-article-post,
  .ast-separate-container .ast-article-single {
    border-bottom: 3px solid #eee;
    margin: 0;
    padding: 30px 20px;
  }

  .ast-separate-container.ast-two-container #secondary .widget {
    background-color: #fff;
    padding: 0em;
    padding-bottom: 0px;
    margin-bottom: 2em;
  }

  .entry-content.clear li {
    text-align: unset;
    font-size: 15px;
  }

  .ast-separate-container .comment-respond {
    padding: 0em 0.14em;
  }

  .comments-area {
    margin-top: 0px;
  }

  .ast-separate-container #content .ast-container {
    padding-left: 1.54em;
    padding-right: 1.54em;
  }

  #secondary {
    margin: 3em 0 3.5em;
    word-break: break-word;
    line-height: 2;
  }

  .comment-reply-title {
    font-size: 26px;
    font-size: 26px;
  }

  h2.elementor-heading-title.elementor-size-default {
    font-size: 28px !important;
  }
}

/*related post*/
.related-post {
  clear: both;
  margin: 65px 0 !important;
}

.related-post .headline {
  margin: 0px 10px !important;
  font-weight: bold;
}

a.title.post_title {
  height: 0 autopx;
}

.sidebar-main .widget-title {
  font-weight: 500;
  margin-bottom: 1em;
  color: #ad342b;
  /* margin-bottom: 35px; */
  /* width: 50%; */
  border-bottom: 2px solid;
  line-height: 2.5;
}

.related-post .post_title {
  -webkit-line-clamp: 2;
  display: -webkit-box !important;
  -webkit-box-orient: vertical;
  white-space: normal;
  height: 47px;
}

.elementor-element.elementor-element-426b4d5.elementor-widget.elementor-widget-sidebar
  .widget-title {
  margin-bottom: 1em;
  color: #ad342b;
  /* margin-bottom: 35px; */
  /* width: 50%; */
  border-bottom: 2px solid;
  line-height: 2.5;
}

.related-post .owl-nav {
  position: absolute;
  right: 15px;
  top: 15px;
  display: none;
}

.related-post .post-list.owl-carousel {
  position: relative;
  padding-top: 15px !important;
}

.related-post .post-list .item .post_title {
  font-size: 18px;
  color: #3f3f3f;
  margin: 10px 0px;
  padding: 0px;
  display: block;
  text-decoration: none;
}

/*header*/
.ast-desktop .ast-primary-header-bar .main-header-menu > .menu-item {
  line-height: 30px;
}

.ast-theme-transparent-header #masthead {
  box-shadow: 5px 5px 20px #00000010;
}

.hustle-ui.module_id_1 .hustle-field .hustle-input {
  color: #575757 !important;
}

/* ebook */
h1.product_title.entry-title {
  font-size: 28px;
}

.woocommerce div.product .product_meta {
  display: none;
}

.woocommerce
  div.product
  div.images
  .woocommerce-product-gallery__wrapper
  .zoomImg {
  background-color: #fff;
  display: none !important;
}

a.woocommerce-product-gallery__trigger {
  display: none;
}

button.button.somdn-capture-email-button {
  color: #ffffff !important;
  border-color: rgba(26, 26, 26, 0);
  background-color: #ad342b !important;
}

element.style {
}

button#somdn-form-submit-button {
  background-color: #ad342b;
  color: white;
  margin-top: 30px;
}

section.related.products {
  display: none !important;
}

.somdn-capture-email-wrap-form {
  position: relative;
  z-index: 10;
  border-radius: 4px;
  overflow: hidden;
  width: 800px !important;
  max-width: 100%;
  background-color: #2679ce;
  margin-bottom: 20px;
}

.somdn-capture-email-image {
  text-align: center;
  margin: 0 auto;
  display: block;
  width: 350px !important;
  height: auto;
  max-width: 100%;
}

.somdn-capture-email-wrap-form-wrap {
  width: 800px;
  max-width: 100%;
  margin: auto;
}

.somdn-capture-email-left {
  width: 49% !important;
}

.woocommerce img,
.woocommerce-page img {
  height: auto;
  max-width: 100%;
  margin-top: 10px;
}

.elementor-7018
  .elementor-element.elementor-element-117260d4
  .elementor-heading-title {
  color: #ffffff;
  font-size: 18px;
  text-align: left;
  line-height: 23px;
}

.elementor-field-group.elementor-column.elementor-field-type-submit.elementor-col-100.e-form__buttons {
  margin-top: 25px;
}

@media (max-width: 767px) {
  .elementor-column.elementor-col-50.elementor-top-column.elementor-element.elementor-element-31e5924
    h2 {
    font-size: 19px !important;
  }

  span.elementor-button-text {
    font-size: 16px;
  }

  .elementor-column.elementor-col-33.elementor-top-column.elementor-element.elementor-element-bd6e488
    h2 {
    font-size: 19px !important;
  }

  .elementor-column.elementor-col-33.elementor-top-column.elementor-element.elementor-element-eb83e94
    h2 {
    font-size: 19px !important;
  }

  .elementor-6884
    .elementor-element.elementor-element-2c4b25e:not(
      .elementor-motion-effects-element-type-background
    )
    > .elementor-widget-wrap,
  .elementor-6884
    .elementor-element.elementor-element-2c4b25e
    > .elementor-widget-wrap
    > .elementor-motion-effects-container
    > .elementor-motion-effects-layer {
    background-image: url(https://www.ecsion.com/wp-content/uploads/2022/08/Design-01-–-1.png);
    background-position: center left;
    background-repeat: no-repeat;
    background-size: cover;
    height: 250px;
  }

  .elementor-element.elementor-element-84c6dac.elementor-widget.elementor-widget-heading
    h2 {
    font-size: 19px !important;
  }

  element.style {
  }

  .elementor-element.elementor-element-54282580.elementor-widget.elementor-widget-heading
    h2 {
    font-size: 40px !important;
  }

  .elementor-element.elementor-element-117260d4.elementor-widget.elementor-widget-heading
    p {
    font-size: 14px;
  }

  element.style {
  }

  .elementor-1342
    .elementor-element.elementor-element-25e0088d.elementor-column.elementor-element[data-element_type="column"]
    > .elementor-widget-wrap.elementor-element-populated {
    align-content: flex-end;
    align-items: flex-end;
  }

  .elementor-1342
    .elementor-element.elementor-element-25e0088d:not(
      .elementor-motion-effects-element-type-background
    )
    > .elementor-widget-wrap,
  .elementor-1342
    .elementor-element.elementor-element-25e0088d
    > .elementor-widget-wrap
    > .elementor-motion-effects-container
    > .elementor-motion-effects-layer {
    background-image: url(https://www.ecsion.com/wp-content/uploads/2022/08/bg-home.png);
    background-position: center left;
    background-repeat: no-repeat;
    background-size: cover;
    height: 250px;
  }

  .elementor-element.elementor-element-3fde1b40.banner-text.elementor-widget.elementor-widget-heading
    h4 {
    font-size: 20px;
  }

  .elementor-element.elementor-element-6fc186d8.elementor-widget.elementor-widget-heading
    h2 {
    font-size: 20px !important;
  }

  .elementor-element.elementor-element-ae15d4b.elementor-widget.elementor-widget-heading
    h2 {
    font-size: 18px !important;
  }

  /*  why ecsion */
  .elementor-1426
    .elementor-element.elementor-element-60bf99f:not(
      .elementor-motion-effects-element-type-background
    )
    > .elementor-widget-wrap,
  .elementor-1426
    .elementor-element.elementor-element-60bf99f
    > .elementor-widget-wrap
    > .elementor-motion-effects-container
    > .elementor-motion-effects-layer {
    /*background-image: url(https://www.ecsion.com/wp-content/uploads/2022/08/banner-02-3.jpg);*/
    background-position: center center;
    height: 250px;
    background-repeat: no-repeat;
    background-size: cover;
  }

  .elementor-element.elementor-element-302572a7.banner-text.elementor-widget.elementor-widget-heading
    h4 {
    font-size: 20px !important;
  }

  h2.elementor-heading-title.elementor-size-default {
    font-size: 20px !important;
  }

  .elementor-element.elementor-element-c53b865.elementor-widget.elementor-widget-heading
    h2 {
    font-size: 16px !important;
  }

  .elementor-1367
    .elementor-element.elementor-element-4e931605:not(
      .elementor-motion-effects-element-type-background
    )
    > .elementor-widget-wrap,
  .elementor-1367
    .elementor-element.elementor-element-4e931605
    > .elementor-widget-wrap
    > .elementor-motion-effects-container
    > .elementor-motion-effects-layer {
    background-image: url(https://www.ecsion.com/wp-content/uploads/2022/08/banner-03-2.jpg);
    background-position: center left;
    background-repeat: no-repeat;
    background-size: cover;
    height: 250px;
  }

  h4.elementor-heading-title.elementor-size-default {
    font-size: 20px !important;
  }

  .elementor-element.elementor-element-64f1976f.elementor-widget.elementor-widget-heading
    h2 {
    font-size: 18px !important;
  }

  .elementor-1372
    .elementor-element.elementor-element-3efa56a2:not(
      .elementor-motion-effects-element-type-background
    )
    > .elementor-widget-wrap,
  .elementor-1372
    .elementor-element.elementor-element-3efa56a2
    > .elementor-widget-wrap
    > .elementor-motion-effects-container
    > .elementor-motion-effects-layer {
    background-image: url(https://www.ecsion.com/wp-content/uploads/2022/08/banner-06-2-copy.jpg);
    background-position: center left;
    background-repeat: no-repeat;
    background-size: cover;
    height: 250px;
  }

  .elementor-element.elementor-element-77072ac6.banner-text.elementor-widget.elementor-widget-heading
    h4 {
    font-size: 18px !important;
  }

  .elementor-1336
    .elementor-element.elementor-element-2abf1e99
    > .elementor-widget-container {
    padding: 5px 60px 5px 60px;
    background-color: #ad342bc4;
  }

  .elementor-1336
    .elementor-element.elementor-element-6bf9f190:not(
      .elementor-motion-effects-element-type-background
    )
    > .elementor-widget-wrap,
  .elementor-1336
    .elementor-element.elementor-element-6bf9f190
    > .elementor-widget-wrap
    > .elementor-motion-effects-container
    > .elementor-motion-effects-layer {
    background-image: url(https://www.ecsion.com/wp-content/uploads/2022/08/banner-05-2-1.jpg);
    background-position: center left;
    background-repeat: no-repeat;
    background-size: cover;
    height: 250px;
  }

  .elementor-2379
    .elementor-element.elementor-element-24d8f665
    > .elementor-widget-container {
    padding: 5px 80px 5px 80px;
    background-color: #ad342bc4;
  }

  .elementor-2379
    .elementor-element.elementor-element-2f295706:not(
      .elementor-motion-effects-element-type-background
    )
    > .elementor-widget-wrap,
  .elementor-2379
    .elementor-element.elementor-element-2f295706
    > .elementor-widget-wrap
    > .elementor-motion-effects-container
    > .elementor-motion-effects-layer {
    background-image: url(https://www.ecsion.com/wp-content/uploads/2022/08/banner-05-2-1.jpg);
    background-position: center left;
    background-repeat: no-repeat;
    background-size: cover;
    height: 250px;
  }
}

.elementor-message.elementor-message-success {
  color: #fff;
  font-size: 14px;
  line-height: 21px;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

input[type="number"] {
  -moz-appearance: textfield;
  /* Firefox */
}

.ast-comment-formwrap p.ast-col-md-4 {
  width: 100% !important;
}

/*   ebook-enqury   */

.thanks-page .images img {
  max-width: 360px;
  margin: 0 auto;
}

.thanks-page h2 {
  text-transform: none;
}

.ebook-enqury {
  border: 4px solid #ebcc73;
  border-radius: 20px;
  padding: 40px;
  background: #fbf8e4;
  max-width: 460px;
  margin: 0 auto;
}

.ebook-enqury p {
  font-size: 14px;
}

.ebook-enqury .wpcf7-form-control {
  display: table-footer-group;
  width: 100%;
}

.ebook-enqury .elementor-widget-woocommerce-product-images {
  width: 320px;
  margin: 0 auto;
}

.elementor-element.elementor-element-6c1f8d51 .woocommerce-breadcrumb {
  font-family: "Roboto" !important;
  font-weight: 500 !important;
}

.woocommerce
  .elementor-element.elementor-element-56e8242a
  .woocommerce-product-details__short-description {
  font-family: "Roboto" !important;
  font-weight: 400 !important;
}

.woocommerce div.product div.images img {
  display: block;
  width: 100%;
  height: auto;
  box-shadow: none;
  margin: 0 auto;
}

.ebook-enqury .wpcf7-response-output {
  display: none;
}

.ebook-enqury .wpcf7-submit {
  font-size: 25px !important;
  padding: 25px !important;
  border-radius: 3px !important;
  background: #ad342b !important;
}

h1.product_title {
  font-size: 42px !important;
  color: #333 !important;
}

.astra-shop-summary-wrap .price {
  display: none !important;
}

.ebook-enqury .wpcf7-submit:hover {
  color: #fff !important;
}

.product_cat-free-ebook .woocommerce-Price-amount {
  display: none;
}

/*   end ebook-enqury   */
.contact-us-now input[type="submit"] {
  background-color: #000;
  color: #fff;
  width: 100%;
  justify-content: center;
  font-weight: 600 !important;
  text-transform: uppercase !important;
  margin: 0;
}

.contact-us-now input[type="submit"]:hover {
  color: #fff;
}

.contact-us-now .wpcf7-not-valid-tip {
  color: #fff;
  text-align: left;
}

.contact-us-now .wpcf7 form .wpcf7-response-output,
.wpcf7 form.invalid .wpcf7-response-output {
  border-color: #fff !important;
  color: #fff;
  margin: 0;
}

.site-footer-above-section-2 input[type="submit"] {
  background-color: #000;
  color: #fff;
  width: 100%;
  justify-content: center;
  font-weight: 600 !important;
  text-transform: uppercase !important;
  margin: 0;
  border: 0;
}

.site-footer-above-section-2 input[type="submit"]:hover {
  color: #fff;
}

.site-footer-above-section-2 .wpcf7-not-valid-tip {
  color: #fff;
  text-align: left;
}

.site-footer-above-section-2 .wpcf7 form .wpcf7-response-output,
.wpcf7 form.invalid .wpcf7-response-output {
  border-color: #fff !important;
  color: #fff;
  margin: 0;
}

.contact-us-now .wpcf7 form {
  position: relative;
  padding: 0 30px;
}

.cky-btn-revisit-wrapper.cky-revisit-bottom-left {
  background-color: #ad342b !important;
}

.entry-content h5,
.entry-content h2,
.entry-content h3,
.entry-content h1,
.entry-content h4 {
  margin-bottom: 15px;
}
.entry-content ol,
.entry-content ul {
  margin-bottom: 15px;
  margin-top: 40px;
}
::marker {
  font-weight: 800;
}

.woocommerce div.product div.images img {
  display: block;
  width: 100%;
  padding-top: 25px;
}
.entry-content ol,
.entry-content ul {
  margin-bottom: 15px;
  margin-top: 20px;
}

.contact-us-now .wpcf7 form {
  position: relative;
  padding: 10px 30px;
}
div#respond {
  padding: 4em;
}
input#wp-comment-cookies-consent {
  width: 20px;
}
.comments-area #wp-comment-cookies-consent {
  margin-right: 0px;
}
input#submit {
  border-color: var(--ast-global-color-0);
  border: solid 1px !important;
}

/* blog comment */
.comments-count-wrapper {
  padding: 2em 0em !important;
  font-size: 16px;
}
div#comments li {
  padding: 2em 0px;
}
.ast-comment-list .ast-comment-edit-reply-wrap {
  display: block !important;
}
section.ast-comment-content.comment p {
  margin-bottom: 15px;
}
p.ast-highlight-text.comment-awaiting-moderation {
  margin-top: 20px;
}
div#respond {
  margin-left: 2em;
  margin-right: 5em;
}
.ast-separate-container .ast-comment-list li.depth-1 {
  margin-bottom: 0em;
}
.ast-separate-container .ast-article-single {
  padding-bottom: 20px !important;
}
div#respond {
  padding: 2em;
}
.ast-separate-container .post-navigation {
  border-top: 0;
  padding-left: 0px;
  padding-right: 0px;
}
section.ast-archive-description {
  display: none;
}
.ast-separate-container .ast-article-post,
.ast-separate-container .ast-article-single {
  padding: 5.34em 3.67em;
}
@media (max-width: 767px) {
  .ast-separate-container .ast-article-post,
  .ast-separate-container .ast-article-single {
    padding: 1.34em 0em !important;
  }

  .ast-post-format-.single-layout-1 p {
    padding-left: 0px !important;
  }
  .entry-content ol {
    margin-left: 15px !important;
  }
  .comments-count-wrapper h3 {
    padding: 0px 0px !important;
    line-height: 24px;
  }
  .ast-comment-meta {
    font-size: 13px;
    padding-bottom: 0px;
  }
}

ol.children {
  margin-left: 0px !important;
}

.comments-count-wrapper {
  padding: 0px 0px !important;
}
span.required-field-message {
  display: block;
}
.ast-comment-meta-wrap {
  padding-bottom: 15px;
}
span.ast-edit-link a {
  margin-right: 20px;
  font-size: 18px;
  font-weight: 600;
}
span.ast-reply-link a {
  font-size: 18px;
  font-weight: 600;
}
article#comment-572 {
  padding: 2em 0em !important;
}
.entry-content h1 {
  font-size: 38px;
}
.entry-content h2 {
  font-size: 32px;
}
.entry-content h3 {
  font-size: 28px;
  line-height: 1.2;
}
.entry-content h4 {
  font-size: 24px;

}
.entry-content h5 {
  font-size: 22px;

}
.entry-content h6 {
  font-size: 20px;

}
.ast-single-post .entry-title {
  font-size: 38px !important;

}

